@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.specialwrap {
    padding-bottom: 40px;
}
.specialwrap .each {
    display: inline-block;
    margin: 15px 5px;
}
.specialwrap .each .metaarea{
    overflow: hidden;
}
.specialwrap .each .metaarea .date {
    float: right;
    display: inline;
    padding-top: 5px;
}
.specialwrap .each .metaarea .catico {
    float: left;
    color: #fff;
    padding: 3px 5px;
}
.specialwrap .each .metaarea .ico_note {
    background: #FF8000;
    float: left;
    color: #fff;
    padding: 3px 5px;
}
.specialwrap .each .metaarea .ico_note span {
    background: url(../images/special/special_ico_note1.png) 0 center no-repeat;
    padding-left: 35px;
}
.specialwrap .each .metaarea .ico_movie {
    background: #000;
    color: #fff;
}
.specialwrap .each .metaarea .ico_movie span {
    background: url(../images/special/special_ico_movie.png) 0 center no-repeat;
    padding-left: 40px;
}
.specialwrap .each .metaarea .ico_dog {
    background: #59AD8B;
    color: #fff;
}
.specialwrap .each .metaarea .ico_dog span {
    background: url(../images/special/special_ico_dog1.png) 0 center no-repeat;
    padding-left: 45px;
}
.specialwrap .each .metaarea .ico_book {
    background: #666666;
    color: #fff;
}
.specialwrap .each .metaarea .ico_book span {
    background: url(../images/special/special_ico_book1.png) 0 center no-repeat;
    padding-left: 35px;
}
.specialwrap .each .thumb {
    padding: 5px;
    background: #fff;
}
.specialwrap .dtlarea {
    padding: 5px 0;
}
.specialwrap .dtlarea a {
    color: #333;
}
.specialwrap .dtlarea .ico_note2 {
    background: url(../images/special/special_ico_note2.png) 0 center no-repeat;
    padding-left: 35px;
}
.specialwrap .dtlarea .ico_youtube {
    background: url(../images/special/special_ico_youtube.png) 0 center no-repeat;
    padding-left: 50px;
}
.specialwrap .dtlarea .ico_dog {
    background: url(../images/special/special_ico_dog2.png) 0 center no-repeat;
    padding-left: 50px;
}
.specialwrap .dtlarea .ico_book {
    background: url(../images/special/special_ico_book2.png) 0 center no-repeat;
    padding-left: 35px;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}